安装ubuntu6.10的问题

为当前最终发行版之前的所有版本提供支持
回复
qiuyu0619
帖子: 48
注册时间: 2007-01-15 22:20
送出感谢: 0
接收感谢: 0
联系:

安装ubuntu6.10的问题

#1

帖子 qiuyu0619 » 2007-01-16 13:58

久闻ubuntu大名,昨天终于下完了ubuntu-6.10-dvd-amd64.iso,迫不及待刻盘安装,启动后选择简体中文,“安装到硬盘”,确给了这样一个提示:
Decompressing linux...done

Booting the kernel.

[32.796512]
kernel panic-not syncing:IO-APIC+timer doesn't work! Try using the 'noapic' kernel parameter
[32.796544]

这是怎么回事儿? 以前用的suse10.1没出现过这种问题。

报一下我的配置:
CPU AMD AM2 Athlon64 3000+

主板 升技 KN9S (nVIDIA nForce 550)

内存 金邦 千禧DDR2 667-512M *2

硬盘 希捷 酷鱼7200.9/ST3160811AS

显卡 影驰 GeForce 7600GE骨灰版

小弟菜鸟,初次装ubuntu。请各位大虾解释一下。
wucongkun
帖子: 251
注册时间: 2006-11-10 20:27
送出感谢: 0
接收感谢: 0

#2

帖子 wucongkun » 2007-01-16 14:46

kernel panic-not syncing:IO-APIC+timer doesn't work! Try using the 'noapic' kernel parameter
wucongkun
帖子: 251
注册时间: 2006-11-10 20:27
送出感谢: 0
接收感谢: 0

#3

帖子 wucongkun » 2007-01-16 14:49

kernel panic-not syncing:IO-APIC+timer doesn't work! Try using the 'noapic' kernel parameter
电源不支持高级管理
这样解决
menu.lst里面
kernel那行 你找个地方添加 noapic启动
知道grub怎么弄么?
进不去系统
就自己折腾grub menu照抄
记住kernel里面添加 noapic
/boot/vmlinuz-2.6.6-k8-laptop noapic vga=normal root=/dev/hda2 ro ]
搜索来的
qiuyu0619
帖子: 48
注册时间: 2007-01-15 22:20
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 qiuyu0619 » 2007-01-16 22:00

wucongkun 写了:kernel panic-not syncing:IO-APIC+timer doesn't work! Try using the 'noapic' kernel parameter
电源不支持高级管理
这样解决
menu.lst里面
kernel那行 你找个地方添加 noapic启动
知道grub怎么弄么?
进不去系统
就自己折腾grub menu照抄
记住kernel里面添加 noapic
/boot/vmlinuz-2.6.6-k8-laptop noapic vga=normal root=/dev/hda2 ro ]
搜索来的
谢谢您,可我还是不太明白,怎么弄呢?偶是一只纯菜。。。
回复

回到 “老旧版本支持”